{
	"name": "form/local/begin/begin-action3/error.json",
	"error": {
		"hdr.dialog_account_statement_check": "4d",
		"hdr.dialog_alarm_limit_calculation": "4d",
		"hdr.dialog_bill_payment": "4d",
		"hdr.dialog_calculation": "4d",
		"hdr.dialog_database_check": "4d",
		"hdr.dialog_delivery_and_invoicing": "4d",
		"hdr.dialog_product_state": "4d",
		"hdr.dialog_program_time_check": "4d",
		"hdr.dialog_recurring_payment": "4d",
		"hdr.dialog_requirement_calculation": "4d",
		"hdr.dialog_set_program_time": "4d",
		"hdr.dialog_stock_inventory": "4d",
		"hdr.dialog_stock_post": "4d",
		"hdr.dialog_work_phase_locking": "4d",
		"hdr.dialog_work_center_start": "4d",
		"hdr.dialog_work_center_stop": "4d",
		"hdr.dialog_work_center_stop3": "4d",
		"hdr.dispatch_note_flexbox": "4d"
	}
}
